@media only screen and (max-width: 740px) {

    h3 { font-size: 2.2em; }
    h2 { display: block; text-align: center; }
    #info { float: none; display: block; text-align: center; }
    #photo {
        float: none;
        display: block;
        text-align: center;
    }
    #wrapper { padding: 20px 15px; }
    p { padding: 0; }
}

@media only screen and (max-width: 570px) {
    #topnav ul li {
        display: inline-block;
        padding-left: 15px;
        width: 140px;
        background-position: -5px 0px;
        margin-right: 6px;
        line-height: 1.7em;
    }
    #topnav-left { margin-bottom: 15px; }
}

@media only screen and (max-width: 480px) {
    #topnav ul li { width: 160px; margin-bottom: 25px;}

    #wrapper { margin: 0 -10px; padding: 5px 00px;}
    #wrapper a.logo {width: 280px; height: 156px; background:url(../includes/images/TBL-RD-logo-280.png) no-repeat;}
    #header-wrap { margin:10px auto;}
    #footer-container { clear:both; margin: 0 1% 2.6% 9.9%;width:80%; height: auto; color: white; font-size:.8em;}
}

@media only screen and (max-width: 360px) {
    #wrapper { margin: 0; }
    #topnav ul li { width: 120px; margin-bottom: 25px;}
    #photo .rght{margin: 5px auto;}
    #photo .lft{margin: 5px auto;}
    .started-red-box {width: 95%; border: none;}
    .photos-box {width: 95%; border: none;}
    h3 { font-size: 1.2em; }
}

/** iPhone only **/
@media screen and (max-device-width: 480px) {
    ul li { width: 150px; }
}